<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.683000564575</MDI>
      <MDI key="STATISTICS_MEAN">-1.79930499713</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.17200088501</MDI>
      <MDI key="STATISTICS_STDDEV">7.4343243024588</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
